/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i,800,800i|PT+Sans:400,400i,700,700i|Roboto:100i,300,300i,400,400i,500,500i,700');

#menu-language-menu .current_page_item a{
	color:#f7f7f7 !important;
}

a.glink{
	display:block;
	color:#fff;
}
.fl-node-5b51b14c715fd .menu a {
    padding-left: 0;
    text-transform: uppercase;
}

.fl-node-5b51b14c715fd .menu a:hover{
	color:#f7f7f7 !important;
}

.top-lang {
    position: absolute;
    right: 0px;
    float: right;
    text-align: left;
    top: 8px;
    width: 11% !important;
}

.fl-node-5b51b14c715fd .fl-menu .menu, .fl-node-5b51b14c715fd .fl-menu .menu > li{
	font-size:13px !important;
}

#gtranslate_wrapper{
	position:absolute !important;
}



body {
	font-family: 'Open Sans', sans-serif !important;
}
.current_page_item a {
	background: none !important;
}
#menu-item-45 img {
	position: relative;
	top: -46px;
}

#menu-item-185 img {
	position: relative;
	top: -46px;
}

#menu-item-191 img {
	position: relative;
	top: -46px;
}


.paragraph {
	font-family: 'Open Sans', sans-serif !important;
	font-size: 14px !important;
	color: #113858 !important;
	line-height: 26px;
}
.paragraph p {
	font-family: 'Open Sans', sans-serif !important;
	font-size: 14px !important;
	color: #113858 !important;
	line-height: 26px;
}
.footer {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 14px !important;
	color: #fff !important;
	line-height: 26px;
	font-weight: 600;
}
.footer p {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 14px !important;
	color: #fff !important;
	line-height: 26px;
	font-weight: 600;
}
.form-main-row {
	float: left;
	width: 100%;
}
.form-big-col {
	float: left;
	max-width: 182px !important;
	margin: 0 20px 0px 0px;
}
.form-small-col {
	float: left;
	max-width: 132px !important;
	margin: 0 20px 0px 0px;
}
.form-inner-row {
	float: left;
	width: 100%;
}
.form-inner-row p {
	float: left;
	color: #fff!important;
	margin: 0px;
	padding: 0 0 10px 0px;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	width: 100%;
}
span.wpcf7-list-item-label {
    color: #333!important;
    line-height: 1.4!important;
    padding: 0px!important;
    float: right;
    width: 95%;
}
.form-inner-row .input-main {
	border-radius: 5px !important;
	background-color: rgb(255, 255, 255) !important;
	width: 180px !important;
	height: 40px !important;
	padding: 0 10px !important; 
	font-family: 'Roboto', sans-serif !important;
	font-size: 14px !important;
	color: #caba9f;
}
.form-inner-row .input-main-icon {
	border-radius: 5px !important;
	background: url(http://thakurvj.com/fatima/wp-content/uploads/2018/06/calender-icon.jpg) no-repeat right 6px #fff !important;
	width: 180px !important;
	height: 40px !important;
	padding: 0 10px !important; 
	font-family: 'Roboto', sans-serif !important;
	font-size: 14px !important;
}
.form-inner-row .input-main-small {
	border-radius: 5px !important;
	background-color: rgb(255, 255, 255) !important;
	width: 132px !important;
	height: 40px !important;
	padding: 0 10px !important; 
	font-family: 'Roboto', sans-serif !important;
	font-size: 14px !important;
}
.checkbox-716 .wpcf7-not-valid {
    border: none!important;
}
.form-inner-row .submit {
	border-radius: 5px !important;
	background-color: #caba9f !important;
	width: 180px !important;
	height: 40px !important;
	font-family: 'Roboto', sans-serif !important;
	text-align: center !important;
	font-size: 14px !important;
	border: 0px !important;
}
div.wpcf7-response-output {
	float: left;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #caba9f !important;
 font-family: 'Roboto', sans-serif !important;
 font-size:14px;
}
::-moz-placeholder { /* Firefox 19+ */
 color: #caba9f !important;
 font-family: 'Roboto', sans-serif !important;
 font-size:14px;
}
:-ms-input-placeholder { /* IE 10+ */
 color: #caba9f !important;
 font-family: 'Roboto', sans-serif !important;
 font-size:14px;
}
:-moz-placeholder { /* Firefox 18- */
 color: #caba9fs !important;
 font-family: 'Roboto', sans-serif !important;
 font-size:14px;
}
.icon {
	background-image: url(http://thakurvj.com/fatima/wp-content/uploads/2018/06/calender-icon.jpg) !important;
	background-position: 0px 0px;
}
.background-heading span {
	background: #113858;
	padding: 10px;
}
 
.second-form {
    background: #eee; 
}
.second-form input{
    background: #fff;
    padding: 25px 10px;
    margin-bottom: 20px;
    border: 2px solid #ddd;
    font-size: 16px;
    color: #333!important;
}
.second-form textarea {
    background: #fff;
    padding:10px;
    margin-bottom: 20px;
    border: 2px solid #ddd;
    font-size: 16px;
    color: #333!important;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f7e700;
    margin: 0px;
}
span .wpcf7-not-valid {
    border: 1px solid #ff0000!important;
}
span.wpcf7-not-valid-tip {
    display: none;
}
span.wpcf7-form-control-wrap.checkbox-716 {
    margin: 10px 0;
    float: left;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    height: 100px;
}
.send .wpcf7-submit {
    float: left;
    padding: 15px 54px!important;
    text-transform: uppercase;
    font-size: 18px!important;
    margin-top: 10px;
    background: #113858!important;
    margin-left: 20px;
    color: #fff!important;
    border: none;
}
.send .wpcf7-back {
    float: left;
    padding: 15px 54px!important;
    text-transform: uppercase;
    font-size: 18px!important;
    margin-top: 10px;
    background: #000!important;
    text-align: center!important;
    width: 30%;
    color: #fff!important;
    border: none!important;
}
.send .wpcf7-submit:hover, .wpcf7-back:hover {
	background: #caba9f!important;
	color:#fff!important;
    border: none;
}
p.cookie-text {
    float: left;
    text-align: left;
    width: 83%;
    margin-left: 42px;
    margin-bottom: 3px;
}
.copy-text p, .copy-text li {
    font-family: open sans;
    font-size: 16px;
    color: #333;
}
#bwg_container1_1 #bwg_container2_1 .bwg-container-1 .bwg-item { 
    position: relative;
}
.bwg-title1 {
    position: absolute;
    z-index: 999;
    top: 10%;
    left: 0;
    width: 30%;
}
.bwg-title2 {
    color: #fff!important;
    font-size: 30px!important;
    font-family: pt sans!important;
    font-weight: 600!important;
    text-align: left;
    margin-left: 20px!important;
    line-height: 1.2!important;
	text-transform:uppercase;
}

.fl-node-5b5bdd28d0280.footer .fl-node-content .fl-rich-text{
    position: relative;
}

.fl-node-5b5bdd28d0280.footer .fl-node-content .fl-rich-text:after{
    position: absolute;
    content: "Chamada para rede fixa nacional";
    top: 0px;
    right: 0px;
}

@media screen and (min-width: 10px) and (max-width: 768px){
.fl-node-5b5bdc694bc55, .fl-node-5b51e3905caba, .fl-node-5b51e3905ca84 { margin-top: 75px; }
.fl-col.fl-node-5b9a26f3d77b0.fl-col-small,.fl-col.fl-node-5b9a2bb711494.fl-col-small { max-width: 60% !important; display: inline-block !important; }
.fl-node-5b9a26f3d77e6,.fl-node-5b9a2bb7114cc { display: inline-block !important; }

.bwg-title1 { 
    width: 60%;
}
.bwg-title2 { 
    font-size: 16px!important; 
}	
	.fl-node-5b35bb582395f{
		width:48% !important;
		float:left !important;
		clear:none !important;
	}
	
	.fl-node-5b35bb58239a7{
		float:right !important;
		width:48% !important;
		clear:none !important;
	}
	
	.fl-node-5b35baae86ac3 > .fl-module-content{
		margin-top:30px !important;
	}
	
	.fl-node-5b3088ba68bb3 > .fl-module-content{
		margin-top:120px !important;
	}
	
	.fl-node-5b3088ba68bb3.fl-module-heading .fl-heading {
    text-align: center !important;
    font-size: 36px !important;
    padding-top: 41px !important;
}

.fl-node-5b308921a16d7.fl-module-heading .fl-heading {
    text-align: center !important;
    font-size: 21px !important;
}

.fl-node-5b3089b4b328e.fl-module-heading .fl-heading {
    text-align: center !important;
    font-size: 21px !important;
}

.form-big-col {
    float: left !important;
    max-width: 100% !important;
    margin: 0 0px 0px 0px !important;
    width: 100% !important;
}

.form-inner-row .input-main{
	width:100% !important;
}

.form-inner-row .input-main-icon{
	width:100% !important;
}

.form-small-col {
    float: left !important;
    max-width: 100% !important;
    margin: 0 0px 0px 0px !important;
    width: 100% !important;
}

.form-inner-row .input-main-small{
	float:left !important;
	width:100% !important;
}

.form-inner-row .submit{
	margin-bottom:24px !important;
}

#gtranslate_wrapper{
	right: 40px !important;
    top: 15px !important;
}
a.glink {
    display: inline-block !important;
    color: #fff;
}

.send .wpcf7-back{
	width:100% !important;
}

.send .wpcf7-submit{
	margin-left:0px !important;
	width:100% !important;
}

.form-inner-row .submit{
	width:100% !important;
}

#menu-mobile-menu{
	margin-top:50px !important;
}
	
}

.bwg_gal_title_1 { display: none !important; }
.bwg_gal_title_0 { display: none !important; }
.bwg-item { position: relative; }

.fl-node-5b5bdd28d01a9 > .fl-col-content {
    background-image: url(https://hotelcoroadefatima.com/wp-content/uploads/2018/06/contact-back.jpg) !important; }
    
.fl-node-5b309296516d6 > .fl-col-content {
    background-image: url(https://hotelcoroadefatima.com/wp-content/uploads/2018/06/contact-back.jpg) !important; }
    
.fl-node-5b51e3905d30d > .fl-col-content {
    background-image: url(https://hotelcoroadefatima.com/wp-content/uploads/2018/06/contact-back.jpg) !important; }
    
    
.fl-node-5b3083c91ac76 > .fl-row-content-wrap, .fl-node-5b5bdc694bfda > .fl-row-content-wrap, .fl-node-5b51e3905ca4c > .fl-row-content-wrap {
        background-image: url(https://hotelcoroadefatima.com/wp-content/uploads/2018/06/banner-home.jpg) !important;
}

.form-inner-row .input-main-icon {
	border-radius: 5px !important;
	background: url(https://hotelcoroadefatima.com/wp-content/uploads/2018/06/calender-icon.jpg) no-repeat right 6px #fff !important;
	width: 180px !important;
	height: 40px !important;
	padding: 0 10px !important; 
	font-family: 'Roboto', sans-serif !important;
	font-size: 14px !important;
}

.fl-node-5b3383205b9a9 > .fl-row-content-wrap {
    background-image: url(https://hotelcoroadefatima.com/wp-content/uploads/2018/06/inner-banner.jpg) !important;
}

.fl-node-5b33823760ba9 > .fl-row-content-wrap {
    background-image: url(https://hotelcoroadefatima.com/wp-content/uploads/2018/06/building-bg.jpg) !important;
}

